/* @override http://typegroup.ie/css/typegroup.css */

/* @override http://typegroup.ie/css/typegroup.css */

/* @override http://typegroup.ie/css/typegroup.css */

/* @override http://typegroup.ie/css/typegroup.css */

/* @override http://typegroup.ie/css/typegroup.css */

/* @override http://typegroup.ie/css/typegroup.css */

/* @override http://typegroup.ie/css/typegroup.css */

/* @override http://typegroup.ie/css/typegroup.css */

/* @override http://typegroup.ie/css/typegroup.css */

/* @override http://typegroup.ie/css/typegroup.css */

/* @override http://typegroup.ie/css/typegroup.css */

/*	--------------------------------------------------
    :: Replacement Styles
	-------------------------------------------------- */
html 	{
	}
	
body 	{
	background: #f8f8f8 ;
	font-family: "franklin-gothic-urw", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 13px;
	font-size: 1.3 rem;
	line-height: 1.4;
	color: #222222;
	position: relative;
	-webkit-font-smoothing: antialiased;
	} 


p 		{ 
	font-size: 13px;
	font-size: 1.3 rem;
	line-height: 1.4; 
	margin: 0 0 0px; 
	}

.row 	{
	width: 100%; 
	max-width: 1030px; 
	min-width: 1030px; 
	margin: 0 auto; 
	}

ul, ol 	{ 
	margin-bottom: 0px;
	}

li { 	
	margin-bottom: 0px; 
	}


.rf-slider {
	margin-top: -70px;
}
.orbit-wrapper .orbit-caption {
    	background: none;
 		font-family: "franklin-gothic-urw", Helvetica, Arial, "Lucida Grande", sans-serif;
    	font-size: 13px;
    	z-index: 30;
    	color: #aaa;
    	text-align: center;
    	padding: 7px 0;
    	position: absolute;
    	right: 0;
    	bottom: 0;
    	width: 100%; 
    	}
    	
    	
.orbit-caption {
   	display: none;
   	font-family: inherit 
   	}
   	
.orbit-caption a {
	color: #555; 
	text-decoration: none; 
	line-height: inherit; 
	}
	
.orbit-caption a:hover { 
	color: #FE9B77; 
	}
	
/* DIRECTIONAL NAV */

div.orbit-wrapper div.slider-nav {
    display: block 
    			}

div.orbit-wrapper div.slider-nav span {
    width: 78px;
    height: 100px;
    text-indent: -9999px;
    position: absolute;
    z-index: 30;
    top: 50%;
    margin-top: -50px;
    cursor: pointer; 
    			}

div.orbit-wrapper div.slider-nav span.right {
    background: url(http://typegroup.ie/site/rarr-light.gif) no-repeat 0 center;
    right: -80px; 
    			}
    
div.orbit-wrapper div.slider-nav span.right:hover {
    background:  url(http://typegroup.ie/site/rarr.gif) no-repeat 0px center;
    right: -80px; 
    			}
    

div.orbit-wrapper div.slider-nav span.left {
  	background: url(http://typegroup.ie/site/larr-light.gif) no-repeat 0 center;
    left: -55px; 
    			}
    	
div.orbit-wrapper div.slider-nav span.left:hover {
    background:  url(http://typegroup.ie/site/larr.gif) no-repeat 0px center;
    left: -55px; 
        		}
        
/*	__________________________________________________ */
    
    
h1.font-name {
	font-weight: bold;
	font-size: 13px;	
	margin-bottom: 0px;
}
/*	
a { 
	color: #222; 
	text-decoration: none; 
	line-height: inherit;  
	}
*/	
	
/*Reveal Modals */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		z-index: 999951;
		display: none;
		top: 0;
		left: 0;
		background-color: #888;
	}
		
	.reveal-modal {
		visibility: hidden;
		top: 88px; 
		left: 50%;
		margin-left: -350px;
		width: 620px;
		background: #ffffff ;
		position: fixed;
		z-index: 999952;
		padding: 30px 34px 34px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
}
		
/*	--------------------------------------------------
	:: Colour override- Blue to Orange
	-------------------------------------------------- */
	
a { color: #fe9b77; text-decoration: none; line-height: inherit; }
a:hover { color: #d67146; }
a:focus { color: #222; outline: none; }
p a, p a:visited { line-height: inherit; }

.nav-bar>li.has-flyout>a.flyout-toggle span { content: ""; width: 0; height: 0; border-left: 4px solid transparent;border-right: 4px solid transparent; border-top: 4px solid #fe9b77; display: block; }
form.custom div.custom.dropdown ul li:hover { background-color: #fe9b77; color: #fff; }
form.custom div.custom.dropdown ul li.selected:hover { background: url(../images/misc/custom-form-sprites.png) #fe9b77 right -78px no-repeat; }


/*	--------------------------------------------------
	:: Buttons
	-------------------------------------------------- */

.tiny.button			{ 
	font-family: "franklin-gothic-urw", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 13px;
	font-size: 1.3 rem;
	padding: 3px 7px; width: auto; 
	}
.button.radius {
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 8px;
	}
/*	--------------------------------------------------
    :: Original Styles (Prefixed with tg)
	-------------------------------------------------- */
.orange.button{ background-color: #fe9b77; }
.orange.button:hover, .orange.button:focus{ background-color: #d67146; }
.orange.label{ background-color: #fe9b77; }

.grey.button{ background-color: #555; }
.grey.button:hover, .orange.button:focus{ background-color: #888; }
.grey.label{ background-color: #555; }


.tg-menu .menu-home a{
	color: #fe9b77;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
}


.tg-menu li a { 
	color: #555; 
	}
	
	
.tg-menu li a:hover, .tg-menu li a .selected, .tg-contact li a {
	color: #fe9b77; 
	}
	
	
.tg-sample p .label a { 
	background-color: #555;
	color: #fff; 
	text-decoration: none; 
	line-height: inherit; 
	border-bottom: none; 
	}

.tg-sample p .label.round {
	padding: 3px 5px 3px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius: 8px;
	}


.tg-rarr {
	background: #ccc url(http://typegroup.ie/site/rarr.gif) no-repeat 0 center;
	width: 45px;
	height: 100%;
	position: fixed;
	right: 0;
	display: none;
	}

.tg-larr {
	background:  url(http://typegroup.ie/site/larr.gif) no-repeat 214px center;
	width: 265px;
	height: 100%;
	position: fixed;
  	z-index: 999949;
	left: 0px;
	display: none;

	}
	
.tg-menu {
	position: fixed;
    z-index: 999950;
	height: 100%;

 	line-height: 1.4;
 	background: #ffffff;
 	background: rgba(255,255,255,0.9);
 	width: 180px;
	padding: 34px 0 0 34px;
	}

.tg-contact {
	position: absolute;
	bottom: 64px;
	}

.tg-stage {
	float: left;
	padding-top: 34px;
	padding-bottom: 34px;
	padding-left: 0;
	padding-right: 0;
	}

.tg-font-description {
	margin-bottom: 85px;
	}


.tg-about-description {
	margin-top:  17px;
	}
	
.tg-services-desrcription {
	margin-bottom: 68px;
	}

.tg-services-font-description {
	margin-top: 17px;
	margin-bottom: 68px;
	}

ul.tg-sample li{
	margin-top: 17px;
	}

ul.tg-sample li  a img{
	padding-right: 68px;
	width: 91%;
	}

ul.tg-sample li  a img{
		background: url(http://typegroup.ie/site/rarr-light.gif) no-repeat 715px 35px;
	}

ul.tg-sample li a img:hover {
		background: url(http://typegroup.ie/site/rarr-orange.gif) no-repeat 715px 35px;
	}

/* Background image removed for smaller screens*/
@media only screen and (max-width: 1030px) {
ul.tg-sample li  a img{
	padding-right: 68px;
	width: 91%;
	}
ul.tg-sample li  a img{
		background: none;
	}
ul.tg-sample li a img:hover {
		background: none;
	}	
}
/**/

ul.tg-sample li a {
		color: #000; 
		text-decoration: none; 
		line-height: inherit; 
	}
	
ul.tg-sample li a:hover { 
	color: #555; 
	}
	
	

.tg-home-orbit {
	height: 100%;
	width: 100%;
	}


.tg-home {
	padding: 0;
	height: 100%;
	}
	
.tg-home .row {
	width: 100%; 
	max-width: auto; 
	min-width: 100%; 
	margin: 0 auto;
	height: 100%; 
	}
	
#tg-sample
	{
	width: 600px;
	height: 338px;
	}
	
.pack-names {
	padding-bottom: 16px;
}	

.font-names {
	padding-bottom: 16px;
}
.tg-price-was {
	font-weight: normal;
	text-decoration: line-through;
	color: #888;
}
.price {
	font-weight: bold;
	line-height: 30px;
}
	
.price-plus{
	font-weight: bold;
	line-height: 30px;
	text-align: right;
}

.tg-modal-sample{ 
	display: inline-block;
	margin-left: 214px;
	height: 100%;
	width: 100%;
	background: url(/site/frontend-loading.gif) no-repeat fixed center 50.5%;

	}
	
a .tg-modal-sample-holder{
	display: inline-block;
	height: 100%;
	width: 100%;
    background: url(http://typegroup.ie/site/larr-light.gif) no-repeat 0px center;
	}
	
a .tg-modal-sample-holder:hover{ 
	display: inline-block;
	height: 100%;
	width: 100%;
    background: url(http://typegroup.ie/site/larr.gif) no-repeat 0px center;
	}
	
.tg-modal-sample-image{ 
		margin-left: 36px;
		display: inline-block;
		height: 100%;
		width: 100%;
		}
	
#buyorga {
	min-height:60px;
	max-height: 65%;
  	overflow:auto;
}

.dotted-line {
	border-top: 1px dotted #ccc;
	margin-top: 5px;
}

.footnote p {
	font-size: 11px;
	line-height: 1.4;
	margin-top: 34px;	
	}

/*
.row, .container, .columns{
	border: 1px solid #cccccc;
}
*/



/*	--------------------------------------------------
    :: TypeShow Styles
	-------------------------------------------------- */
	
	

.ts_typeshow {
	float: left;
	
}

.ts_typeshow img {
	float: left;	
	margin-left: -50px;
}

.ts_typeshow .ts_controls {
	float: left;
	width: auto !important;
	
}
.ts_typeshow p {
	float: left;
border: 1px solid #f8f8f8;
background-color: #f8f8f8;
	color: #222;
	font: 13px "franklin-gothic-urw", "franklin-gothic-urw", sans-serif;
	padding: 5px 4px 3px;


}
.ts_typeshow input, .ts_typeshow select {
	letter-spacing: 1px;
	font: 13px "franklin-gothic-urw", "franklin-gothic-urw", sans-serif;
}
.ts_typeshow input {
	float: left;
border: 1px solid #f8f8f8;
background-color: #f8f8f8;
border-bottom: 1px solid #fe9b77;
	color: #222;
	
}

.ts_typeshow input[type=text]:hover {
	border: 1px solid #f8f8f8;
	background-color: #f8f8f8;
	border-bottom: 1px solid #fe9b77;
	
}

.ts_typeshow input[type=text]:focus {
	border: 1px solid #f8f8f8;
	background-color: #f8f8f8;
	border-bottom: 1px solid #fe9b77;
}

.ts_typeshow select{
float: left;
width: auto;
height: auto;
font-style: inherit;
margin-top:  3px;
	
}

.ts_typeshow input[type=text] {
	display: inline;
	width: 102px; /* width - border - padding */
	padding: 3px;
	margin-bottom: 8px;
	background-repeat: no-repeat;
}




.ts_text.loading {
	background: #eee url(/site/frontend-loading.gif) 99% center;
}


.ts_typeshow .ts_fonts {
	float: left;
}


.ts_typeshow .ts_themes {
	float: right;
	padding: 0;
}

.ts_typeshow label {
	float: left;
	display: none;
}


.ts_typeshow #ts_dropdown_fonts {
	margin-right: 10px;
}

.ts_typeshow .ts_font_info {
	clear: both;
	float: left;
	margin-top: 8px;
	width: auto !important;
}

.question-list {
	margin-bottom:  51px;
}

.font-specifications {
	margin-top: 51px;
}